# Get a single dialer session

GET https://api.close.com/api/v1/dialer/{id}/

Once you have a `source_value` for a dialer session and `source_type=saved-search`, you can use the [saved_search endpoint](/resources/smart-views/#get-a-single-smart-view) to find out more information about the Smart View being used.

Reference: https://developer.close.com/api/resources/dialers/get

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /dialer/{id}/:
    get:
      operationId: get
      summary: Get a single dialer session
      description: >-
        Once you have a `source_value` for a dialer session and
        `source_type=saved-search`, you can use the [saved_search
        endpoint](/resources/smart-views/#get-a-single-smart-view) to find out
        more information about the Smart View being used.
      tags:
        - subpackage_dialers
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: organization_id
          in: query
          required: false
          schema:
            type:
              - string
              - 'null'
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/dialers_get_Response_200'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    dialers_get_Response_200:
      type: object
      properties: {}
      description: Empty response body
      title: dialers_get_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```